 
@font-face {
	font-family: 'VesterbroLight';
	src: url('../fonts/Vesterbro-Light.eot');
	src: local('☺'), url('../fonts/Vesterbro-Light.woff') format('woff'), 
	url('../fonts/Vesterbro-Light.ttf') format('truetype'), 
	url('../fonts/Vesterbro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

 
@font-face {
	font-family: 'VesterbroExtrabold';
	src: url('../fonts/Vesterbro-Extrabold.eot');
	src: local('☺'), url('../fonts/Vesterbro-Extrabold.woff') format('woff'), 
	url('../fonts/Vesterbro-Extrabold.ttf') format('truetype'), 
	url('../fonts/Vesterbro-Extrabold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
 

 @font-face {
	font-family: 'COCOGOOSELETTERPRESS';
	src: url('../fonts/COCOGOOSELETTERPRESS-TRIAL.eot');
	src: local('☺'), url('../fonts/COCOGOOSELETTERPRESS-TRIAL.woff') format('woff'),
	 url('../fonts/COCOGOOSELETTERPRESS-TRIAL.ttf') format('truetype'), 
	 url('../fonts/COCOGOOSELETTERPRESS-TRIAL.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'ASPHALTICSCRATCHROUNDEDPERSO';
    src: url('../fonts/ASPHALTICSCRATCHROUNDEDPERSONAL.woff2') format('woff2'),
        url('../fonts/ASPHALTICSCRATCHROUNDEDPERSONAL.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
	font-family: 'TRASHED';
	src: url('../fonts/TRASHED.eot');
	src: local('☺'), url('../fonts/TRASHED.woff') format('woff'), 
	url('../fonts/TRASHED.ttf') format('truetype'), 
	url('../fonts/TRASHED.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'NeueHaasUnicaW06';
    src: url('../fonts/NeueHaasUnicaW06-Regular.woff2') format('woff2'),
        url('../fonts/NeueHaasUnicaW06-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



